.root {
  .step-wrapper {
    margin: 30px 0;
    background-color: #fff;
    padding: 20px 24px;

    &-header {
      color: #000;
      margin-bottom: 30px;

      .group-head {
        display: flex;
        align-items: center;
      }

      .sub-head {
        margin: 4px 0 0 0;
      }

      .icon {
        font-size: 30px;
      }

      .title {
        display: block;
        font-weight: 600;
        padding-left: 15px;
        font-size: 18px;
        margin-bottom: 0;

        // &::after {
        //   content: '\2217';
        //   font-size: 22px;
        //   color: #db183f;
        // }
      }

      .no-requier {
        display: block;
        font-weight: 600;
        padding-left: 15px;
        font-size: 18px;
        margin-bottom: 0;
      }
    }
  }

  .step-control {
    background-color: #fff;
    padding: 20px 24px;
    border-radius: 0 0 4px 4px;
  }
}
.description {
  &-wrapper {
    padding: 1rem 1rem;
    border: 1px dashed #e0e2e3;
    border-radius: 4px;
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  &-upload {
    height: 118px;
    width: 118px;
  }
  &-button {
    position: absolute;
    top: 0;
    right: 0;
  }
  &-input {
    width: 100%;
  }
}
.button-add-more {
  display: flex;
  align-items: center;
  font-size: 16px;
  height: 148px;
}
.button-create {
  padding: 0 24px;
}
